.table_tooltip td:hover{
	position:relative;
}
.table_tooltip td[data-title]:hover{
cursor:help;
}
.table_tooltip td[data-title]:hover:after{
		  content: attr(data-title);
		  padding: 8px;
		  color: #6B6868;
		  position: absolute;
          background: white;
          font-style: italic;
          border: 2px solid rgb(172, 166, 166);
		  margin-left: 15px;
		  top: 75%;
		  white-space: nowrap;
		  z-index: 20px;
		  -moz-border-radius: 5px;
		  -webkit-border-radius: 5px;
		  border-radius: 5px;
		  -moz-box-shadow: 0px 0px 4px #645D5D;
		  -webkit-box-shadow: 0px 0px 4px #645D5D;
		  box-shadow: 0px 0px 4px #645D5D;
	/*	  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
		  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
		  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
		  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
		  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
		  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
	*/	}




.gradientBoxesWithOuterShadowscourse {
height: auto;
width: 590px; 
background-color: white; 
margin-top:0px;
margin-bottom:10px;
/* outer shadows  (note the rgba is red, green, blue, alpha) */
-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);
box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);

/* rounded corners */
-webkit-border-radius: 12px;
-moz-border-radius: 7px; 
border-radius: 7px;

/* gradients */
background: -webkit-gradient(linear,left bottom, left top,
color-stop(100%, white), color-stop(0%, white), color-stop(15%, white)); 
background: -moz-linear-gradient(top, white 0%, white 55%, white 130%); 
}
.gradientBoxesWithOuterShadowsdiscuss { 
width: 435px; 
padding: 20px;
background-color: white; 
margin-top:3px;
/* outer shadows  (note the rgba is red, green, blue, alpha) */
-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);
box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);

/* rounded corners */
-webkit-border-radius: 12px;
-moz-border-radius: 7px; 
border-radius: 7px;

/* gradients */
background: -webkit-gradient(linear, left top, left bottom, 
color-stop(0%, white), color-stop(15%, white), color-stop(100%, white)); 
background: -moz-linear-gradient(top, white 0%, white 55%, white 130%); 
}
.gradientBoxesWithOuterShadowsquiz { 
width: 190px; 
padding: 20px;
background-color: white; 
margin-top:3px;
/* outer shadows  (note the rgba is red, green, blue, alpha) */
-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);
box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);

/* rounded corners */
-webkit-border-radius: 12px;
-moz-border-radius: 7px; 
border-radius: 7px;

/* gradients */
background: -webkit-gradient(linear, left top, left bottom, 
color-stop(0%, white), color-stop(15%, white), color-stop(100%, white)); 
background: -moz-linear-gradient(top, white 0%, white 55%, white 130%); 
}

.gradientBoxesWithOuterShadowshead{
width: 880px; 
height:40px;
padding: 5px;
background-color: white; 
margin-top:0px;
margin-left:-84px;
/* outer shadows  (note the rgba is red, green, blue, alpha) */
-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);
box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);

/* rounded corners */
-webkit-border-radius: 12px;
-moz-border-radius: 7px; 
border-radius: 7px;

/* gradients */
background: -webkit-gradient(linear, left top, left bottom, 
color-stop(0%, white), color-stop(15%, white), color-stop(100%, white)); 
background: -moz-linear-gradient(top, white 0%, white 55%, white 130%); 
}
/**/

/*
h1 {
	margin: 0 0 0.5em 0;
	color: #343434;
	font-weight: normal;
	font-family: 'Ultra', sans-serif;   
	font-size: 36px;
	line-height: 42px;
	text-transform: uppercase;
	text-shadow: 0 2px white, 0 3px #777;
}
h2 {
	margin: 0 0 0.5em 0;
	color: #343434;
	font-weight: normal;
	font-size: 30px;
	line-height: 40px;
	font-family: 'Orienta', sans-serif;

}
.style1 {color: #ff6500}
.active {
font-family:'Trebuchet MS';
color: #FE6319;
text-decoration:none;
}
.activestyle{
font-family:'Trebuchet MS'; color:#FF6501; text-decoration:none; height:26px;
font-size:10.5pt; line-height:26px;	font-style:normal;
width:58px; padding-left:14px; background-color:#FFFFFF; z-index:11;text-transform:uppercase;
}
.sf-menu>li:hover>a{
	color:#FF6501;
	background-color: #FFFFFF;
}
*/

/* Jazzy Button */
/*a button - Firefox button click issue fix*/
button, a button,a.button {
	border: none;
	padding: 0.6em 1.2em;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 1em;
	letter-spacing: 1px;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	margin: 3px 2px;
	border-radius: 2px;
}

a.button:hover {
	color:white;
}

/*Quiz - firefox button click issue fix*/
a button {
	color: #0088cc;
}

a button:hover {
	color:#333;
}

/* Blue Button Normal */
.btn-blue{
	background: linear-gradient(to bottom, #1e85ae 0%, #006666 100%);
	color: #fff;
}

/* Blue Button Hovered */
.btn-blue:hover{
	background: linear-gradient(to bottom, #1e85ae 0%, #006666 100%);
}


/* Green Button Normal */
.btn-green{
	background: #31C02B;
	color: #fff;
}

/* Green Button Hovered */
.btn-green:hover{
	background: #129E12;
}

/*Gradient Box with Shadows for pages with icon_menu_bar */
.container_box { 
	padding: 20px;
	background-color: white; 
	margin:10px 0px 0px 0px ;
	/* outer shadows  (note the rgba is red, green, blue, alpha) */
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);

	/* rounded corners */
	-webkit-border-radius: 12px;
	-moz-border-radius: 7px; 
	border-radius: 7px;

	overflow: hidden;
	min-height: 100px;
}

/*
*{
	font-family:"Trebuchet MS";
}

body{
font-size: 13px;
}
*/

/* common outline container for inner pages */
.gradientBoxesWithOuterShadows { 
padding: 20px;
background-color: white; 
margin:0px 0px 0px 0px ;
/* outer shadows  (note the rgba is red, green, blue, alpha) */
-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
*-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);

/* rounded corners */
-webkit-border-radius: 12px;
-moz-border-radius: 7px; 
border-radius: 7px;

/* gradients 
background: -webkit-gradient(linear, left top, left bottom, 
color-stop(0%, white), color-stop(15%, white), color-stop(100%, #EEE)); 
background: -moz-linear-gradient(top, white 0%, white 55%, #EEE 130%); 
*/

*padding: 0 30px;
/*overflow: hidden;*/
min-height: 100px;
}

/* Begin Style for Error pages */
.error_title{
	color: #FA4C29;
	font-size: 40px;
	font-weight: bold;
*	line-height: 240px;
*	line-height: .8em;
	text-align: center;
}

.error_main_caption{
	color: #464646;
	font-size: 24px;
	line-height: 1em;	
}

.error_sub_caption{
	color: #464646;
	font-weight: normal;
*	line-height: 1.2em;	
}
/* End Style for Error pages */
/* width height for video in start page of process */
.videosize{
width:500px;
height:280px;
border:0px;
margin-top:10px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    margin:10px;
    height: 0; 
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.img-responsive {
  border: 0;
  width: 100%;
  display: block;
  max-width: 100%;
}

.center-align{
  margin: 0 auto ;
  float: none ;
  display: block ;
  text-align: center ;
}

/* BEGIN UI blocker */
#ui_blocker{
	left: 40%;
	top: 40%;
	position: fixed;
	height: 60px;
	border: 1px solid #2B2A2A;
	padding-top: 25px;
	width: 400px;
	text-align: center;
	background: black;
	color: #2B97D6;
	z-index: 1001;
	display: none;
}

#ui_blocker p{
	font-size:21px;
	font-style:italic;
}

#ui_blocker_overlay{
	display: none;
}
/* END UI blocker */

.input_small{
	width: 80px;
}

h2.main{
	margin-bottom:1em;
	color: #343434;
*	text-transform: uppercase;
	letter-spacing: 1px;
	font-style: italic;
	font: Arial, Geneva, Helvetica, sans-serif; 
	border-bottom: 4px double #CCC;
	font-weight: normal;
}


h1.main{
	margin-bottom:1em;
	color: #343434;
*	text-transform: uppercase;
	letter-spacing: 1px;
	font-style: italic;
	font: Arial, Geneva, Helvetica, sans-serif; 
	border-bottom: 2px double #CCC;
}


@media (max-width: 575px) {
  .gradientBoxesWithOuterShadows,.company_frame,.landing_page_content{
  	max-height: 98vh!important;
  	height: 96vh;
  	overflow-y: scroll;
  	margin-bottom: 50px;
	}

	.pagecontent{
  	max-height: 85vh!important;
  }

	.tour_comp_create5_1{
		height: 65vh!important;
		overflow-y: scroll;
	}

	.service{
		padding: 3px;
	}

	.service select{
		font-size: 11px;
	}

	.landing_page_content{
		padding: 10px;
	}

	.landing_page_inner_content {
		width: 100%!important;
		font-size: 8px!important;
		margin-bottom: 3px;
	}
	.landing_page_inner_content font{
		font-size: 13px;
	}

	.landing_page_inner_content h3{
		font-size: 20px;
	}
	.blink img{
		transform: rotate(90deg);
		font-size: 15px!important;
		margin-top: -30px;
	}
	.landing_page_bottom{
		padding-bottom: 15px;
	}

	#popUpModal .modal-body{
			padding-left: 5px!important;
			padding-right: 5px!important;
			height: 65vh!important;
		}
  .mobile_report{
  	width: 87%!important;
  	margin-left: 50px!important;
  }
}